Subject: Re: Give-me your opinion please
From: Vincent Penne <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 1999 13:34:22 +0000

You might want to try FLTK (http://www.fltk.org) which is a small and
portable GUI library. It is graphic, but with a small overhead.
This library can even be used statically linked (smallest example with
statically linked library are less than 100Kb), it has a very well done
UI designer (FLUID) and works on X and Windows (a MacOS port is on its
way too). And of course it works as is with cygwin (but it uses the
mingw32 mode, which actually makes it more reliable).

--
Want to unsubscribe from this list?
Send a message to [email-masked]